
<!DOCTYPE HTML>
<!--[if lt IE 7]><html class="ie ie6 lte9 lte8 lte7"><![endif]-->
<!--[if IE 7]><html class="ie ie7 lte9 lte8 lte7"><![endif]-->
<!--[if IE 8]><html class="ie ie8 lte9 lte8"><![endif]-->
<!--[if IE 9]><html class="ie ie9 lte9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--><html><!--<![endif]-->
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Мясорубка Gorenje MG 1500 TJW –  купить в Киеве, Днепропетровске, Запорожье, Харькове, Кировограде. Описание, фото, цена в интернет-магазине 590.UA.</title>
    <meta name="Keywords" content="MG 1500 TJW,
Gorenje,MG 1500 TJW,Мясорубка,купить,Киев, 590, бытовая техника" />
    <meta name="Description" content="Самая выгодная цена на Gorenje MG 1500 TJW в интернет-магазине бытовой техники 590.UA. Не знаете где купить Gorenje MG 1500 TJW? Заходите в наш магазин!" />
    <meta name="google-site-verification" content="1-Hg0eNccK7uzcinucrrMC5a62qknmVFfRP8xlYaeYo" />
    <meta name='yandex-verification' content='70796060d894943a' />
    <link rel="shortcut icon" href="http://590.ua/public/images/favicon2.ico" type="image/x-icon">
    <link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="http://590.ua/public/styles/tmp/f46781c3dbc0f3ce276f84c0e03f7c10.css">



    <script src="http://590.ua/public/js/jquery.min.js"></script>
    <script src="http://590.ua/public/js/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
    <script src="http://590.ua/public/js/jquery-ui-1.8.23.custom.min.js"></script>
    <script src="http://590.ua/public/js/jquery.menu-aim.js"></script>
    <script src="http://590.ua/public/js/navigation.js"></script>

    <link rel="stylesheet" href="http://590.ua/public/js/custom-scroller/jquery.custom-scrollbar.css">
    <script src="http://590.ua/public/js/custom-scroller/jquery.custom-scrollbar.js"></script>

    <link rel="stylesheet" href="http://590.ua/public/js/galleryS/galleryS.css">
    <script src="http://590.ua/public/js/galleryS/galleryS.js"></script>

    <script>
        $(document).ready(function(){
            $('.galleryS').galleryS();
        });
    </script>


    <!-- rate -->
    <script src="http://590.ua/public/js/rate/jquery.rating.js"></script>
    <link rel="stylesheet" href="http://590.ua/public/js/rate/jquery.rating.css">
    <!-- / rate -->
    <link rel="stylesheet" href="http://590.ua/public/js/fancybox/jquery.fancybox-1.3.4.css">
    <script type="text/javascript" src="http://590.ua/public/js/fancybox/jquery.fancybox-1.3.4.js"></script>
    <script type="text/javascript" src="http://590.ua/public/js/tmp/20812f1054b2a73ba42be4a18a670c8d.js"></script>





    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->



    <link rel="publisher" href="https://plus.google.com/101839783687775705263/about"/>


</head>

<body>
<div class="wrapper">
<div class="wrap">
<div class="main">
<header>
    <div class="logo" itemscope itemtype="http://schema.org/Organization">
        <a itemprop="url" href="http://590.ua/" title="Интернет-магазин 590.ua">

            <img itemprop="logo" src="http://590.ua/public/images/590_small.png" alt="Логотип интернет-магазин 590.ua">

        </a>
    </div>
    <div class="cart">
        <div class="currency-choose btn-group">
            <span class="currency btn btn-mini" data-toggle="dropdown">Гривна</span>
            <span class="btn btn-mini dropdown-toggle" data-toggle="dropdown"><i class="caret"></i></span>
            <ul class="dropdown-menu">
                <li><a href="http://590.ua/catalog/changecurrency/id/4">Гривна</a></li>
                <li><a href="http://590.ua/catalog/changecurrency/id/5">Доллар</a></li>
                <li><a href="http://590.ua/catalog/changecurrency/id/6">Евро</a></li>
            </ul>
        </div>

        <p>Принимаем <i class="visa-icon" title="Принимаем карточки Visa/MasterCard/Maestro"></i></p>
        <div class="shopping-cart">
            <a href="#data-basket" class="data-openBasket shopping-cart-lnk"><i class="shopping-cart-icon"></i> Товаров <strong class="data-basket-amount">0</strong> на сумму <strong class="data-basketSumm">0</strong> <strong>грн.</strong></a>
        </div>


    </div>
    <div class="header-phones">
        <div class="region-choose">
            <div class="btn-group">
                <span class="btn btn-mini city-button " data-toggle="dropdown"><span class="data-current-city">Киев</span></span>
                <span class="btn btn-mini dropdown-toggle " data-toggle="dropdown"><i class="caret"></i></span>
                <ul class="dropdown-menu data-region-list">
                    <li><a href="#" id="region_6" data-phone = '(0432) 57-27-77;   (066) 710-32-71' onclick="selectRegion(6)">Винница</a></li>
                    <li><a href="#" id="region_2" data-phone = '(056) 788-71-71, (095) 270-50-71' onclick="selectRegion(2)">Днепропетровск</a></li>
                    <li><a href="#" id="region_12" data-phone = '(062) 207-46-90;  (050) 444-68-25' onclick="selectRegion(12)">Донецк</a></li>
                    <li><a href="#" id="region_9" data-phone = '(061) 701 19 60;  (098) 867-13-92' onclick="selectRegion(9)">Запорожье</a></li>
                    <li><a href="#" id="region_1" data-phone = '(044) 223-85-20, 223-85-21, (050) 419-38-10' onclick="selectRegion(1)">Киев</a></li>
                    <li><a href="#" id="region_5" data-phone = '(0522) 59-50-39;  (066) 520-80-66' onclick="selectRegion(5)">Кировоград</a></li>
                    <li><a href="#" id="region_17" data-phone = '(0536) 78-20-39;  (066) 957-05-11' onclick="selectRegion(17)">Кременчуг</a></li>
                    <li><a href="#" id="region_13" data-phone = '(056) 443-00-50;  (098) 786-42-86' onclick="selectRegion(13)">Кривой Рог</a></li>
                    <li><a href="#" id="region_4" data-phone = '(032) 247-04-09; (095) 280-85-78' onclick="selectRegion(4)">Львов</a></li>
                    <li><a href="#" id="region_20" data-phone = '(0552) 44-12-87' onclick="selectRegion(20)">Николаев</a></li>
                    <li><a href="#" id="region_7" data-phone = '(048) 702-56-84;  (050) 333-41-33' onclick="selectRegion(7)">Одесса</a></li>
                    <li><a href="#" id="region_8" data-phone = '(0652) 70-38-80; (095) 532-65-06' onclick="selectRegion(8)">Симферополь</a></li>
                    <li><a href="#" id="region_3" data-phone = '(057) 762-60-33;  (050) 443-61-43' onclick="selectRegion(3)">Харьков</a></li>
                    <li><a href="#" id="region_10" data-phone = '(0552) 44-12-87' onclick="selectRegion(10)">Херсон</a></li>
                    <li><a href="#" id="region_19" data-phone = '(0472) 51-15-39' onclick="selectRegion(19)">Черкассы</a></li>
                </ul>
            </div>
            <div class="phones"><span class="data-phones"> (044) 223-85-20, 223-85-21, (050) 419-38-10</span></div>
            <div class="work-time">
                <p>пн - чт: 9:30 - 18:00, пт: 10:00 - 18:00, сб, вс: выходной</p>
                <p class="work-time__region hide">пн - пт: 9:00 - 18:00, сб, вс: выходной</p>
            </div>
            <ul class="top-links">
                <li><a title="Начать чат" href="https://siteheart.com/webconsultation/19051?byhref=1" target="siteheart_sitewindow_19051" onclick="o=window.open;o('https://siteheart.com/webconsultation/19051', 'siteheart_sitewindow_19051', 'width=550,height=400,top=30,left=30,resizable=yes'); return false;">Online-консультация</a></li>
                <li><a href="#callback" data-toggle="modal">Услуга "Обратный звонок"</a></li>
                <li>
                    <a href="#login" data-toggle="modal">Авторизация</a>
                </li>
            </ul>
        </div>
    </div>
    <div class="main-menu">
        <ul class="main-menu__box">
            <li><a href="http://590.ua/">Главная</a></li>
            <li><a href="http://590.ua/page/address">Контакты</a></li>


            <li><a href="http://590.ua/page/payment">Оплата</a></li>


            <li><a href="http://590.ua/page/delivery">Доставка</a></li>


            <li><a href="http://590.ua/page/guarantee">Гарантия и сервис</a></li>



            <li><a href="http://590.ua/faq">Вопрос-ответ</a></li>


            <li><a href="http://590.ua/news">Новости и Акции</a></li>


            <li><a href="http://590.ua/articles">Статьи</a></li>

        </ul>
        <div class="search">
            <form action="/catalog/search" method="post" name="searchForm" class="form-search">
                <input autocomplete = 'off' type="text" class="input-medium search-query" placeholder="Поиск..." id="searchtext" name="searchtext" >
                <button type="submit" class="button-sbm icon-search"></button>
            </form>
        </div>
        <div class="search-modal">
            <ul>

            </ul>
            <!-- / .search-modal -->
        </div>
    </div>
    <!-- / header --></header>

<div class="main-container">
<div class="main-content">





















<div itemscope itemtype="http://schema.org/Product">
<h1>
              <span content="Каталог > Мелкая бытовая техника > Мясорубки > Gorenje > MG 1500 TJW">
                  Мясорубка              </span>
    <span itemprop="brand"><span itemprop="manufacturer" itemscope itemtype="http://schema.org/Organization"><span itemprop="name">Gorenje</span></span></span>
    <span itemprop="name">MG 1500 TJW</span>
</h1>
<a style="display:none" itemprop="url" href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-1500-TJW"></a>
<h2>
    Мясорубка Gorenje MG 1500 TJW: продажа, фото – купить в Киеве                                            </h2>
<div class="sku">Код товара 13728</div><span style="display:none" itemprop="productID">13728</span>

<div class="item-info" data-id="13728">
    <div itemprop="offers" itemscope itemtype="http://schema.org/Offer" class="item-price-box">
        <p class="item-stock">
            <strong class="in-stock"><link itemprop="availability" href="http://schema.org/InStock">Есть в наличии</strong>
        </p>

        <p class="item-price"><span itemprop="price">888</span> <span><meta itemprop="priceCurrency" content="UAH" />грн.</span>

            <!-- bonus -->

            <!-- / bonus -->

        <p>
            <a href="#data-basket" onclick="addToCart(13728);_gaq.push(['_trackEvent', 'Button_buy', 'Мясорубки Gorenje', '/basket/order',55])" data-toggle="modal" class="btn btn-info data-AddToCart data-itemId-13728"><i class="icon-shopping-cart icon-white"></i> <span>Купить</span></a>
        </p>




    </div>



    <!-- Блок акции -->
    <!-- Блок акции конец  -->


    <div class="clearfix"></div>


    <div class="item-faq">
        <ul>
            <li>
                <i class="icon-faq icon-globe"></i><a href="http://590.ua/page/delivery">Доставка</a>
                <p>- доставка по Киеву 30грн.</p><p>- доставляем по Украине</p>                      </li>
            <li>
                <i class="icon-faq icon-wrench"></i><a href="http://590.ua/page/guarantee">Гарантия</a>
                <p>
                    2
                    года
                    официальной гарантии от производителя
                </p>
            </li>
        </ul>
        <ul>
            <li><i class="icon-faq icon-barcode"></i><a href="http://590.ua/page/payment">Оплата</a>
                <p>- наличными курьеру</p>
                <p>- наличными через отделение банка</p>
                <p>- по безналичному расчету</p>
                <p>- оплата карточкой</p>
            </li>
            <li><i class="visa-icon"></i></li>
        </ul>
    </div>
</div>
<div class="item-img">
    <a href="http://590.ua/public/images/catalog/24705.jpg" class="galleryS gallerySmain" title="мясорубка Gorenje MG 1500 TJW">
        <img rel="v:photo" src="http://590.ua/public/images/catalog/24705_s.jpg" alt="мясорубка Gorenje MG 1500 TJW купить" title="мясорубка Gorenje MG 1500 TJW" />
    </a>

    <p class="item-compare">
                      <span id="comp_13728" data-id='13728' data-category='мясорубки' class="data-toggleCompare" data-url="/public/images/catalog/24705_s.jpg">
                          <i>в список сравнения</i>
                      </span>
    </p>

    <div class="item_icons">
        <div class="item_icons_inner">
            <i title="Лучшая цена" class="sale-icon sale-icon-price"></i>                                                              </div>
    </div>

    <div class="like">
        <div class="like-item">

            <a rel="noindex, nofollow" href="https://twitter.com/share" class="twitter-share-button" data-text="Мясорубка Gorenje MG 1500 TJW. Интернет-магазин 590.UA" data-url = 'http://590.ua/catalog/item/13728' data-lang="ru">Твитнуть</a>
            <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>

        </div>
        <div class="like-item">

            <fb:like send="false" layout="button_count" width="126" show_faces="true"></fb:like>

        </div>
        <div class="like-item">
            <div class="g-plusone" data-size="medium" data-annotation="none" data-width="120"></div>

            <script type="text/javascript">
                (function() {
                    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
                    po.src = 'https://apis.google.com/js/plusone.js';
                    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
                })();
            </script>

        </div>
        <!-- / .like --></div>


</div>
<div class="clearfix"></div>

<div class="tabs">
    <ul id="itemTab" class="nav nav-tabs">
        <li><a href="#info" data-toggle="tab">Описание</a></li>
        <li><a href="#fields" data-toggle="tab">Характеристики</a></li>                  <li><a href="#gallery" data-toggle="tab">Фото</a></li>                                                                                          <li><a href="#comments" data-toggle="tab">Отзывы </a></li>

    </ul>
    <div class="tab-content" itemprop='description'>
        <div class="tab-pane" id="info">
            <p>
                Мясорубка <strong>Gorenje MG 1500 TJW</strong> для измельчения мяса. Обладает высокой производительностью и надежностью. Благодаря различным решеткам Вы с легкостью сможете приготовить домашние колбаски, фарш из птицы, мяса, рыбы, а так же измельчить необходимые ингредиенты для приготовления овощных котлет, голубцов, &quot;кеббе&quot; и прочее.</p>
            <p>
                <br />
                <br />
                <strong>Характеристика</strong></p>
            <ul>
                <li>
                    Пропускная способность - 1,5 кг/мин</li>
                <li>
                    Количесвто решеток для измельчения - 4</li>
                <li>
                    Мощность максимальная&nbsp; - 1500 Ватт</li>
                <li>
                    Мощность номинальная - 350 Ватт</li>
                <li>
                    Цвет - белый</li>
                <li>
                    Вес - 2,8 кг</li>
                <li>
                    Размер (Ш x В x Д) - 23 &times; 18 &times; 23 см</li>
            </ul>
            <p>
                <strong>Особенности и комплектация</strong></p>
            <ul>
                <li>
                    Функция &quot;Реверс&quot;</li>
                <li>
                    Возможность мытья принадлежностей в посудомоечной машине</li>
                <li>
                    Долговечные металлические части</li>
                <li>
                    Не скользящая основа</li>
            </ul>
            <p>
                <strong>Дополнительные аксессуары</strong></p>
            <ul>
                <li>
                    Лезвия из нержавеющей стали</li>
                <li>
                    4 диска для измельчения</li>
                <li>
                    Насадка для колбас</li>
                <li>
                    Насадка для томата<br />
                    &nbsp;</li>
            </ul>
        </div>
        <div class="tab-pane fade" id="fields">
            <table class="table table-stripped">

                <tr><th colspan="2">Основные характеристики</th></tr>

                <tr>
                    <td class="field-name">
                        Потребляемая мощность (Вт)
                    </td>
                    <td>350</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Цвет
                    </td>
                    <td>белый</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Толкатель
                    </td>
                    <td>есть</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Лоток
                    </td>
                    <td>пластик</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Шнек
                    </td>
                    <td>металл</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Реверс
                    </td>
                    <td>есть</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Производительность
                    </td>
                    <td>1,5 кг/мин</td>
                </tr>
                <tr>
                    <td class="field-name">
                        Максимальная мощность
                    </td>
                    <td>1500 Вт</td>
                </tr>

            </table>
        </div>
        <div class="tab-pane fade" id="gallery">
            <div class="gallerySimages">
                <a class="galleryS hide" href="http://590.ua/public/images/catalog/24705.jpg" title=" ">
                    <img itemprop="image" src="http://590.ua/public/images/catalog/24705_s.jpg" alt="мясорубка Gorenje MG 1500 TJW купить" title="мясорубка Gorenje MG 1500 TJW" />
                </a>
                <a class="galleryS" href="http://590.ua/public/images/catalog/24706.jpg" title=" ">
                    <img itemprop="image" src="http://590.ua/public/images/catalog/24706_s.jpg" alt="мясорубка Gorenje MG 1500 TJW купить" title="мясорубка Gorenje MG 1500 TJW" />
                </a>
                <a class="galleryS" href="http://590.ua/public/images/catalog/24707.jpg" title=" ">
                    <img itemprop="image" src="http://590.ua/public/images/catalog/24707_s.jpg" alt="мясорубка Gorenje MG 1500 TJW купить" title="мясорубка Gorenje MG 1500 TJW" />
                </a>
            </div>
        </div>

        <div class="tab-pane fade" id="comments">
            <script type="text/javascript" language="javascript" src="/api/api.nocache.js"></script>
            <div id="app:comments"></div>
            <div class="comments">
                <h4>Отзывы о Gorenje MG 1500 TJW</h4>
                <i class="icon-pencil"></i> <a href="#comments-modal" class="comments-link" data-toggle="modal">Написать отзыв</a>
            </div>
        </div>


    </div>
    <!-- / .tabs --></div>



<div id="itemsCompareForm">
    <a id="holiday_close" href="#" class="modalCloseImg" onclick="javascript:$.modal.close();return false;"></a>
</div>


<div class="clearfix"></div>
</div>
<nav class="breadcumbs">
                    <span itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
                    <a itemprop="url" href="http://590.ua/Каталог"><span itemprop="title">Каталог</span></a>
                                    <i>&rarr;</i>
                            </span>
                    <span itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
                    <a itemprop="url" href="http://590.ua/Мелкая-бытовая-техника"><span itemprop="title">Мелкая бытовая техника</span></a>
                                    <i>&rarr;</i>
                            </span>
                    <span itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
                    <a itemprop="url" href="http://590.ua/Мелкая-бытовая-техника/Мясорубки"><span itemprop="title">Мясорубки</span></a>
                                    <i>&rarr;</i>
                            </span>
                    <span itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
                    <a itemprop="url" href="http://590.ua/Мелкая-бытовая-техника/Мясорубки/brand/Gorenje"><span itemprop="title">Gorenje</span></a>
                                    <i>&rarr;</i>
                            </span>
                    <span itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
                    <a itemprop="url" href="http://590.ua/%D0%9C%D0%B5%D0%BB%D0%BA%D0%B0%D1%8F-%D0%B1%D1%8B%D1%82%D0%BE%D0%B2%D0%B0%D1%8F-%D1%82%D0%B5%D1%85%D0%BD%D0%B8%D0%BA%D0%B0/%D0%9C%D1%8F%D1%81%D0%BE%D1%80%D1%83%D0%B1%D0%BA%D0%B0/Gorenje-MG-1500-TJW"><span itemprop="title">MG 1500 TJW</span></a>
                            </span>
</nav>



<!-- / main-content --></div>

<div class="aside">
<div class="nav-cat">
<!-- Все остальные страницы -->

<!-- navigation -->
<div class="b-navigation b-navigation-hidden">
<div class="title"><span class="b-navigation-toggle">Каталог товаров</span></div>
<ul id="navigation-menu" class="b-navigation-menu hidden">
<li data-submenu-id="submenu-17">
    <a href="http://590.ua/Отдельностоящая-техника"><span>Отдельностоящая техника</span></a>
    <div id="submenu-17" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Отдельностоящая-техника/Холодильник/Electrolux-EN-4000-AOW'])" href="http://590.ua/Отдельностоящая-техника/Холодильник/Electrolux-EN-4000-AOW"><img src="http://590.ua/public/uploads/1379313388.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Отдельностоящая-техника/Винные-шкафы">Винные шкафы</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Микроволновые-печи">Микроволновые печи</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Морозилки">Морозилки</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Морозильные-лари">Морозильные лари</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Плиты">Плиты</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Посудомоечные-машины">Посудомоечные машины</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Отдельностоящая-техника/Стиральные-машины">Стиральные машины</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Сушильные-машины">Сушильные машины</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Сушильные-шкафы">Сушильные шкафы</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Холодильники">Холодильники</a></li>
        <li><a href="http://590.ua/Отдельностоящая-техника/Холодильники-Side-by-Side">Холодильники Side-by-Side</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-7">
    <a href="http://590.ua/Встраиваемая-техника"><span>Встраиваемая техника</span></a>
    <div id="submenu-7" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/catalog/set/29  '])" href="http://590.ua/catalog/set/29  "><img src="http://590.ua/public/uploads/1394102608.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Встраиваемая-техника/Варочные-поверхности">Варочные поверхности</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Винные-шкафы">Винные шкафы</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Вытяжки">Вытяжки</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Духовки">Духовки</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Комплекты">Комплекты</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Кофеварки">Кофеварки</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Микроволновые-печи">Микроволновые печи</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Морозильные-камеры">Морозильные камеры</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Встраиваемая-техника/Пароварки">Пароварки</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Посудомоечные-машины">Посудомоечные машины</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Стиральные-машины">Стиральные машины</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Сушильные-машины">Сушильные машины</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Холодильники">Холодильники</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Холодильники-Side-by-Side">Холодильники Side-by-Side</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Хьюмидоры">Хьюмидоры</a></li>
        <li><a href="http://590.ua/Встраиваемая-техника/Шкафы-для-подогрева-посуды">Шкафы для подогрева посуды</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-44">
    <a href="http://590.ua/Мелкая-бытовая-техника"><span>Мелкая бытовая техника</span></a>
    <div id="submenu-44" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Мелкая-бытовая-техника/Хот-дог-мейкер/Sencor-SHM-4210'])" href="http://590.ua/Мелкая-бытовая-техника/Хот-дог-мейкер/Sencor-SHM-4210"><img src="http://590.ua/public/uploads/1375793427.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Автохолодильники">Автохолодильники</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Аппараты-для-сладкой-ваты">Аппараты для сладкой ваты</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Аппараты-для-упаковки">Аппараты для упаковки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Аэрогриль">Аэрогриль</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Блендеры">Блендеры</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Блинницы">Блинницы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Бутербродницы">Бутербродницы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Вафельницы">Вафельницы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Ведерки-для-шампанского">Ведерки для шампанского</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Весы">Весы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Грили">Грили</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Завтрак-центры">Завтрак-центры</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Измельчители">Измельчители</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Йогуртницы">Йогуртницы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Консервные-ключи">Консервные ключи</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Кофеварки">Кофеварки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Кофемолки">Кофемолки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Кухонные-комбайны">Кухонные комбайны</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Кухонные-таймеры">Кухонные таймеры</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Ледогенераторы">Ледогенераторы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Ломтерезки">Ломтерезки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Маринаторы">Маринаторы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Миксеры">Миксеры</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Мороженицы">Мороженицы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Мультиварки">Мультиварки</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубки">Мясорубки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Настольные-плиты">Настольные плиты</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Пароварки">Пароварки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Проращиватели">Проращиватели</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Сифоны-для-воды">Сифоны для воды</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Соковыжималки">Соковыжималки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Сушки-для-фруктов">Сушки для фруктов</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Термопоты">Термопоты</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Термосы">Термосы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Тостеры">Тостеры</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Точилки-для-ножей">Точилки для ножей</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Ультразвуковые-очистители">Ультразвуковые очистители</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Утюги">Утюги</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Фильтры-для-воды">Фильтры для воды</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Фритюрницы">Фритюрницы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Хлебопечки">Хлебопечки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Хот-дог-мейкеры">Хот-дог мейкеры</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Чайники">Чайники</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Часы">Часы</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Швейные-машинки">Швейные машинки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Шоколадные-фонтаны">Шоколадные фонтаны</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Щетки-для-чистки-одежды">Щетки для чистки одежды</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Электродуховки">Электродуховки</a></li>
        <li><a href="http://590.ua/Мелкая-бытовая-техника/Яйцеварки">Яйцеварки</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-193">
    <a href="http://590.ua/Красота-и-здоровье"><span>Красота и здоровье</span></a>
    <div id="submenu-193" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Красота-и-здоровье/Весы/Sencor-SBS-2700'])" href="http://590.ua/Красота-и-здоровье/Весы/Sencor-SBS-2700"><img src="http://590.ua/public/uploads/1385733961.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Красота-и-здоровье/Бритвы">Бритвы</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Ванночки-для-ног">Ванночки для ног</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Весы">Весы</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Выпрямители-волос">Выпрямители волос</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Грелки">Грелки</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Косметические-зеркальца">Косметические зеркальца</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Косметические-наборы">Косметические наборы</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Массажеры">Массажеры</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Наборы-для-маникюра">Наборы для маникюра</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Красота-и-здоровье/Плойки">Плойки</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Сауны-для-лица">Сауны для лица</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Стайлеры">Стайлеры</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Термометры">Термометры</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Тонометры">Тонометры</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Триммеры">Триммеры</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Фены">Фены</a></li>
        <li><a href="http://590.ua/Красота-и-здоровье/Эпиляторы">Эпиляторы</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-81">
    <a href="http://590.ua/Бытовая-электроника"><span>Бытовая электроника</span></a>
    <div id="submenu-81" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Бытовая-электроника/Музыкальный-проигрыватель/Sencor-STT-016'])" href="http://590.ua/Бытовая-электроника/Музыкальный-проигрыватель/Sencor-STT-016"><img src="http://590.ua/public/uploads/1402563301.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Бытовая-электроника/MP3-и-медиаплееры">MP3 и медиаплееры</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Антенны">Антенны</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Видеорегистраторы">Видеорегистраторы</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Кабели">Кабели</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Музыкальные-проигрыватели">Музыкальные проигрыватели</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Бытовая-электроника/Мультимедийные-проигрыватели">Мультимедийные проигрыватели</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Наушники">Наушники</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Ресиверы-ТВ">Ресиверы ТВ</a></li>
        <li><a href="http://590.ua/Бытовая-электроника/Цифровые-фоторамки">Цифровые фоторамки</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-57">
    <a href="http://590.ua/Техника-для-уборки"><span>Техника для уборки</span></a>
    <div id="submenu-57" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Техника-для-уборки/Пылесос/Sencor-SVC-730-RD'])" href="http://590.ua/Техника-для-уборки/Пылесос/Sencor-SVC-730-RD"><img src="http://590.ua/public/uploads/1375793483.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Техника-для-уборки/Аппараты-высокого-давления">Аппараты высокого давления</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Воздухоочистители">Воздухоочистители</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Паровые-гладильные-комплекты">Паровые гладильные комплекты</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Парогенераторы">Парогенераторы</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Пароочистители">Пароочистители</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Паропылесосы">Паропылесосы</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Техника-для-уборки/Подметательные-машины">Подметательные машины</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Полотеры">Полотеры</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Пылесосы">Пылесосы</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Пылеулавливатели">Пылеулавливатели</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Стеклоочистители">Стеклоочистители</a></li>
        <li><a href="http://590.ua/Техника-для-уборки/Электровеники">Электровеники</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-215">
    <a href="http://590.ua/Кухонная-посуда"><span>Кухонная посуда</span></a>
    <div id="submenu-215" class="b-hidden">
        <ul>
            <li><a href="http://590.ua/Кухонная-посуда/Инструменты-и-аксессуары">Инструменты и аксессуары</a></li>
            <li><a href="http://590.ua/Кухонная-посуда/Кастрюли">Кастрюли</a></li>
            <li><a href="http://590.ua/Кухонная-посуда/Кухонные-принадлежности">Кухонные принадлежности</a></li>
            <li><a href="http://590.ua/Кухонная-посуда/Наборы-посуды">Наборы посуды</a></li>
            <li><a href="http://590.ua/Кухонная-посуда/Ножи">Ножи</a></li>
        </ul><ul>                                                     <li><a href="http://590.ua/Кухонная-посуда/Сковородки">Сковородки</a></li>
        <li><a href="http://590.ua/Кухонная-посуда/Стекло,хрусталь,фарфор">Стекло,хрусталь,фарфор</a></li>
        <li><a href="http://590.ua/Кухонная-посуда/Столовые-приборы">Столовые приборы</a></li>
        <li><a href="http://590.ua/Кухонная-посуда/Чайники">Чайники</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-27">
    <a href="http://590.ua/Мойки-и-смесители"><span>Мойки и смесители</span></a>
    <div id="submenu-27" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Мойки-и-смесители/Мойка/Blanco-FLEX-mini-(511918)'])" href="http://590.ua/Мойки-и-смесители/Мойка/Blanco-FLEX-mini-(511918)"><img src="http://590.ua/public/uploads/1376389494.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Мойки-и-смесители/Аксессуары-для-моек">Аксессуары для моек</a></li>
        <li><a href="http://590.ua/Мойки-и-смесители/Дозаторы">Дозаторы</a></li>
        <li><a href="http://590.ua/Мойки-и-смесители/Измельчители">Измельчители</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Мойки-и-смесители/Мойки">Мойки</a></li>
        <li><a href="http://590.ua/Мойки-и-смесители/Системы-сортировки-отходов">Системы сортировки отходов</a></li>
        <li><a href="http://590.ua/Мойки-и-смесители/Смесители">Смесители</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-136">
    <a href="http://590.ua/Климатическая-техника"><span>Климатическая техника</span></a>
    <div id="submenu-136" class="b-hidden">
        <div class="banner-menu"><a onclick="_gaq.push(['_trackEvent', 'Banner_click', 'http://590.ua/Климатическая-техника/Водонагреватель/Gorenje-GT-10-U'])" href="http://590.ua/Климатическая-техника/Водонагреватель/Gorenje-GT-10-U"><img src="http://590.ua/public/uploads/1376391268.jpg" alt=""></a></div>                    <ul>
        <li><a href="http://590.ua/Климатическая-техника/Вентиляторы">Вентиляторы</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Водонагреватели">Водонагреватели</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Конвекторы">Конвекторы</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Кондиционеры">Кондиционеры</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Масляные-обогреватели">Масляные обогреватели</a></li>
    </ul><ul>                                                     <li><a href="http://590.ua/Климатическая-техника/Метеостанции">Метеостанции</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Микатермические-обогреватели">Микатермические обогреватели</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Тепловентиляторы">Тепловентиляторы</a></li>
        <li><a href="http://590.ua/Климатическая-техника/Увлажнители-воздуха">Увлажнители воздуха</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-51">
    <a href="http://590.ua/Аксессуары"><span>Аксессуары</span></a>
    <div id="submenu-51" class="b-hidden">
        <ul>
            <li><a href="http://590.ua/Аксессуары/Аксессуары-для-варочных-поверхностей">Аксессуары для варочных поверхностей</a></li>
            <li><a href="http://590.ua/Аксессуары/Аксессуары-для-вытяжек">Аксессуары для вытяжек</a></li>
            <li><a href="http://590.ua/Аксессуары/Аксессуары-для-духовок">Аксессуары для духовок</a></li>
            <li><a href="http://590.ua/Аксессуары/Аксессуары-для-посудомоек">Аксессуары для посудомоек</a></li>
            <li><a href="http://590.ua/Аксессуары/Аксессуары-для-пылесосов">Аксессуары для пылесосов</a></li>
            <li><a href="http://590.ua/Аксессуары/Аксессуары-для-СВЧ">Аксессуары для СВЧ</a></li>
        </ul><ul>                                                     <li><a href="http://590.ua/Аксессуары/Аксессуары-для-холодильников">Аксессуары для холодильников</a></li>
        <li><a href="http://590.ua/Аксессуары/Для-водных-фильтров">Для водных фильтров</a></li>
        <li><a href="http://590.ua/Аксессуары/Для-стиральных-и-сушильных-машин">Для стиральных и сушильных машин</a></li>
        <li><a href="http://590.ua/Аксессуары/Насадки-для-кухонных-комбайнов">Насадки для кухонных комбайнов</a></li>
        <li><a href="http://590.ua/Аксессуары/Насадки-для-мясорубок">Насадки для мясорубок</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-111">
    <a href="http://590.ua/Бытовая-химия"><span>Бытовая химия</span></a>
    <div id="submenu-111" class="b-hidden">
        <ul>
            <li><a href="http://590.ua/Бытовая-химия/Средства-для-чистки-холодильников">Средства для чистки холодильников</a></li>
        </ul><ul>                                             </ul>
    </div>
</li>
<li data-submenu-id="submenu-275">
    <a href="http://590.ua/Детские-товары"><span>Детские товары</span></a>
    <div id="submenu-275" class="b-hidden">
        <ul>
            <li><a href="http://590.ua/Детские-товары/Автокресла">Автокресла</a></li>
            <li><a href="http://590.ua/Детские-товары/Аксессуары">Аксессуары</a></li>
            <li><a href="http://590.ua/Детские-товары/Детские-весы">Детские весы</a></li>
            <li><a href="http://590.ua/Детские-товары/Детские-игрушки">Детские игрушки</a></li>
            <li><a href="http://590.ua/Детские-товары/Детские-игры">Детские игры</a></li>
            <li><a href="http://590.ua/Детские-товары/Детские-коляски">Детские коляски</a></li>
            <li><a href="http://590.ua/Детские-товары/Детские-санки">Детские санки</a></li>
            <li><a href="http://590.ua/Детские-товары/Детский-транспорт">Детский транспорт</a></li>
        </ul><ul>                                                     <li><a href="http://590.ua/Детские-товары/Кресла-качалки">Кресла-качалки</a></li>
        <li><a href="http://590.ua/Детские-товары/Манежи">Манежи</a></li>
        <li><a href="http://590.ua/Детские-товары/Мобили-на-кроватку">Мобили на кроватку</a></li>
        <li><a href="http://590.ua/Детские-товары/Радионяни">Радионяни</a></li>
        <li><a href="http://590.ua/Детские-товары/Развивающие-коврики">Развивающие коврики</a></li>
        <li><a href="http://590.ua/Детские-товары/Слинги-и-рюкзаки-кенгуру">Слинги и рюкзаки-кенгуру</a></li>
        <li><a href="http://590.ua/Детские-товары/Стульчики-для-кормления">Стульчики для кормления</a></li>
    </ul>
    </div>
</li>
<li data-submenu-id="submenu-289">
    <a href="http://590.ua/Детская-мебель"><span>Детская мебель</span></a>
    <div id="submenu-289" class="b-hidden">
        <ul>
            <li><a href="http://590.ua/Детская-мебель/Детские-комоды">Детские комоды</a></li>
            <li><a href="http://590.ua/Детская-мебель/Детские-кроватки">Детские кроватки</a></li>
            <li><a href="http://590.ua/Детская-мебель/Детские-столики">Детские столики</a></li>
            <li><a href="http://590.ua/Детская-мебель/Пеленальные-столики-и-пеленаторы">Пеленальные столики и пеленаторы</a></li>
        </ul><ul>                                                     <li><a href="http://590.ua/Детская-мебель/Письменные-столы">Письменные столы</a></li>
        <li><a href="http://590.ua/Детская-мебель/Стулья">Стулья</a></li>
        <li><a href="http://590.ua/Детская-мебель/Шкафы">Шкафы</a></li>
        <li><a href="http://590.ua/Детская-мебель/Ящики-для-игрушек">Ящики для игрушек</a></li>
    </ul>
    </div>
</li>
<li class="navigation-menu-sets"><a href="http://590.ua/catalog/sets"><span>Акционные комплекты</span></a></li>
</ul>
</div>
<!-- end navigation -->




<div class="brand-select">
    <select name="brand" id="brands">
        <option value="">Выберите бренд</option>
        <option value="/4moms">4moms</option>
        <option value="/ABC-Design">ABC Design</option>
        <option value="/Adbor">Adbor</option>
        <option value="/AEG">AEG</option>
        <option value="/Alzipmat">Alzipmat</option>
        <option value="/Apptoys">Apptoys</option>
        <option value="/Ariete">Ariete</option>
        <option value="/Asko">Asko</option>
        <option value="/Aspiring">Aspiring</option>
        <option value="/Aura">Aura</option>
        <option value="/Baby-Design">Baby Design</option>
        <option value="/Battat">Battat</option>
        <option value="/Becker">Becker</option>
        <option value="/BergHOFF">BergHOFF</option>
        <option value="/Bertoni">Bertoni</option>
        <option value="/Best">Best</option>
        <option value="/Beurer">Beurer</option>
        <option value="/Blanco">Blanco</option>
        <option value="/Boikido">Boikido</option>
        <option value="/Bomann">Bomann</option>
        <option value="/Bosch">Bosch</option>
        <option value="/Braun">Braun</option>
        <option value="/Bright-Starts">Bright Starts</option>
        <option value="/Broan">Broan</option>
        <option value="/Bugaboo">Bugaboo</option>
        <option value="/CAM">CAM</option>
        <option value="/Clatronic">Clatronic</option>
        <option value="/Cloer">Cloer</option>
        <option value="/Cordini">Cordini</option>
        <option value="/Cybex">Cybex</option>
        <option value="/DeLonghi">DeLonghi</option>
        <option value="/Digital">Digital</option>
        <option value="/Eken">Eken</option>
        <option value="/Electrolux">Electrolux</option>
        <option value="/Emmaljunga">Emmaljunga</option>
        <option value="/EmotionPets">EmotionPets</option>
        <option value="/Falmec">Falmec</option>
        <option value="/Flutterbye">Flutterbye</option>
        <option value="/Fox">Fox</option>
        <option value="/Gorenje">Gorenje</option>
        <option value="/Graco">Graco</option>
        <option value="/Gree">Gree</option>
        <option value="/Hansa">Hansa</option>
        <option value="/Hilton">Hilton</option>
        <option value="/Hotpoint-Ariston">Hotpoint-Ariston</option>
        <option value="/Ilve">Ilve</option>
        <option value="/Indesit">Indesit</option>
        <option value="/InSinkErator">InSinkErator</option>
        <option value="/Jane">Jane</option>
        <option value="/Jetair">Jetair</option>
        <option value="/Karcher">Karcher</option>
        <option value="/Kenwood">Kenwood</option>
        <option value="/Kiddieland">Kiddieland</option>
        <option value="/Kiddy">Kiddy</option>
        <option value="/Kidzzfarm">Kidzzfarm</option>
        <option value="/Kimet">Kimet</option>
        <option value="/Krups">Krups</option>
        <option value="/Kuppersbusch">Kuppersbusch</option>
        <option value="/Lamart">Lamart</option>
        <option value="/Liebherr">Liebherr</option>
        <option value="/Luvion">Luvion</option>
        <option value="/Maxi-Cosi">Maxi-Cosi</option>
        <option value="/Miele">Miele</option>
        <option value="/Mitsubishi-Electric">Mitsubishi Electric</option>
        <option value="/Mitsubishi-Heavy">Mitsubishi Heavy</option>
        <option value="/Motorola">Motorola</option>
        <option value="/Mutsy">Mutsy</option>
        <option value="/MyBaby">MyBaby</option>
        <option value="/Nicer-Dicer">Nicer Dicer</option>
        <option value="/Ouaps">Ouaps</option>
        <option value="/Panasonic">Panasonic</option>
        <option value="/Penbo">Penbo</option>
        <option value="/Philips">Philips</option>
        <option value="/Pleo">Pleo</option>
        <option value="/ProfiCook">ProfiCook</option>
        <option value="/Pyramida">Pyramida</option>
        <option value="/Redmond">Redmond</option>
        <option value="/Reference">Reference</option>
        <option value="/Rein">Rein</option>
        <option value="/Ritter">Ritter</option>
        <option value="/Rowenta">Rowenta</option>
        <option value="/Saeco">Saeco</option>
        <option value="/Samsung">Samsung</option>
        <option value="/Sencor">Sencor</option>
        <option value="/Siemens">Siemens</option>
        <option value="/smartTrike">smartTrike</option>
        <option value="/Smeg">Smeg</option>
        <option value="/Smoby">Smoby</option>
        <option value="/Soda-Stream">Soda Stream</option>
        <option value="/Steba">Steba</option>
        <option value="/Tefal">Tefal</option>
        <option value="/Teka">Teka</option>
        <option value="/Thomas">Thomas</option>
        <option value="/Tiny-Love">Tiny Love</option>
        <option value="/VES">VES</option>
        <option value="/Vinis">Vinis</option>
        <option value="/Weina">Weina</option>
        <option value="/Woody-O'Time">Woody O'Time</option>
        <option value="/Yummy">Yummy</option>
        <option value="/Zanussi">Zanussi</option>
        <option value="/Zapf">Zapf</option>
        <option value="/Zelmer">Zelmer</option>
        <option value="/Zirtal">Zirtal</option>
        <option value="/Верес">Верес</option>
    </select>
</div>
</div>

<div class="other-items">
    <div class="other-items-head">Другие модели</div>
    <div class="other-items-box">
        <ul>
            <li>
                <span>Bosch</span>
                <ul>
                    <li class="data-item-16609">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Bosch-MFW-1545"   >MFW 1545</a></em>
                    </li>
                    <li class="data-item-15958">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Bosch-MFW-1550"   >MFW 1550</a></em>
                    </li>
                    <li class="data-item-4085">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Bosch-MFW1501"   >MFW1501</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Clatronic</span>
                <ul>
                    <li class="data-item-10054">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Clatronic-2398-FW-white"   >2398 FW white</a></em>
                    </li>
                    <li class="data-item-15844">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Clatronic-FW-3151"   >FW 3151</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Digital</span>
                <ul>
                    <li class="data-item-16796">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Digital-DG-120-C" class="disabled" rel="tooltip"  data-original-title="Под заказ">DG-120 C</a></em>
                    </li>
                    <li class="data-item-16794">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Digital-DG-120-W" class="disabled" rel="tooltip"  data-original-title="Под заказ">DG-120 W</a></em>
                    </li>
                    <li class="data-item-16798">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Digital-DG-141-W" class="disabled" rel="tooltip"  data-original-title="Под заказ">DG-141 W</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Gorenje</span>
                <ul>
                    <li class="data-item-13728">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-1500-TJW"   >MG 1500 TJW</a></em>
                        <i class="mini-icon mini-icon-price" rel="tooltip" data-original-title="Лучшая цена"></i>                                              </li>
                    <li class="data-item-15597">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-1500-W"   >MG 1500 W</a></em>
                        <i class="mini-icon mini-icon-price" rel="tooltip" data-original-title="Лучшая цена"></i>                                              </li>
                    <li class="data-item-15245">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-1800-TJW"   >MG 1800 TJW</a></em>
                    </li>
                    <li class="data-item-15247">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-1800-W"   >MG 1800 W</a></em>
                    </li>
                    <li class="data-item-15257">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-2000-TJW"   >MG 2000 TJW</a></em>
                    </li>
                    <li class="data-item-15128">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Gorenje-MG-2500-TJW"   >MG 2500 TJW</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Kenwood</span>
                <ul>
                    <li class="data-item-13551">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-450"   >MG 450</a></em>
                    </li>
                    <li class="data-item-13553">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-470" class="disabled" rel="tooltip"  data-original-title="Под заказ">MG 470</a></em>
                    </li>
                    <li class="data-item-13765">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-476"   >MG 476</a></em>
                    </li>
                    <li class="data-item-13579">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-510"   >MG 510</a></em>
                        <i class="mini-icon mini-icon-sale" rel="tooltip" data-original-title="Скидка"></i>                                                                                              </li>
                    <li class="data-item-13882">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-516"   >MG 516</a></em>
                        <i class="mini-icon mini-icon-sale" rel="tooltip" data-original-title="Скидка"></i>                                                <i class="mini-icon mini-icon-price" rel="tooltip" data-original-title="Лучшая цена"></i>                                              </li>
                    <li class="data-item-16807">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-517"   >MG 517</a></em>
                        <i class="mini-icon mini-icon-sale" rel="tooltip" data-original-title="Скидка"></i>                                                                                              </li>
                    <li class="data-item-13554">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-700"   >MG 700</a></em>
                    </li>
                    <li class="data-item-13444">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Kenwood-MG-710"   >MG 710</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Panasonic</span>
                <ul>
                    <li class="data-item-10900">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Panasonic-MK-G-1300" class="disabled" rel="tooltip"  data-original-title="Под заказ">MK-G 1300</a></em>
                    </li>
                    <li class="data-item-11309">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Panasonic-MK-G1500" class="disabled" rel="tooltip" data-original-title="Наличие уточняйте" >MK-G1500</a></em>
                    </li>
                    <li class="data-item-11310">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Panasonic-MK-G1800" class="disabled" rel="tooltip" data-original-title="Наличие уточняйте" >MK-G1800</a></em>
                    </li>
                    <li class="data-item-16341">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Panasonic-MK-MG-1000-WTQ"   >MK-MG 1000 WTQ</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Redmond</span>
                <ul>
                    <li class="data-item-19712">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Redmond-RMG-1203-8"   >RMG-1203-8</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Vinis</span>
                <ul>
                    <li class="data-item-16781">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Vinis-VMG-1200-W" class="disabled" rel="tooltip"  data-original-title="Под заказ">VMG-1200 W</a></em>
                    </li>
                    <li class="data-item-16783">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Vinis-VMG-1402-C" class="disabled" rel="tooltip"  data-original-title="Под заказ">VMG-1402 C</a></em>
                    </li>
                </ul>
            </li>
            <li>
                <span>Zelmer</span>
                <ul>
                    <li class="data-item-12601">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Zelmer-886.83-Symbio" class="disabled" rel="tooltip" data-original-title="Наличие уточняйте" >886.83 Symbio</a></em>
                    </li>
                    <li class="data-item-15669">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Zelmer-886.84" class="disabled" rel="tooltip"  data-original-title="Под заказ">886.84</a></em>
                    </li>
                    <li class="data-item-17843">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Zelmer-887.5+986.7000" class="disabled" rel="tooltip"  data-original-title="Под заказ">887.5+986.7000</a></em>
                    </li>
                    <li class="data-item-17842">
                        <em><a href="http://590.ua/Мелкая-бытовая-техника/Мясорубка/Zelmer-987.86" class="disabled" rel="tooltip"  data-original-title="Под заказ">987.86</a></em>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <!-- / .other-items --></div>

<div class="banner-aside" id="banner_84">
    <a  href="http://590.ua/banners/go/id/84" title="Принимаем к оплате пластиковые карточки "><img src='/public/uploads/1394550097.jpg' alt="1394550097.jpg" /></a>
</div>
<div class="banner-aside" id="banner_91">
    <a  href="http://590.ua/banners/go/id/91" title="Акция Sencor: кухонные весы в подарок покупателям микроволновой печи"><img src='/public/uploads/1400670662.jpg' alt="1400670662.jpg" /></a>
</div>
<div class="banner-aside" id="banner_101">
    <a  href="http://590.ua/banners/go/id/101" title="Спеццена 8800 на комплект Electrolux+чайник в подарок (июнь 2014)"><img src='/public/uploads/1401962532.jpg' alt="1401962532.jpg" /></a>
</div>




<!-- / .aside --></div>
<div class="clearfix"></div>
<!-- / .main --></div>
<!-- / .wrap --></div>
</div>

<footer>
    <div class="footer-wrap">
        <div class="footer-links">
            <ul>
                <li><a href="http://590.ua/">Главная</a></li>

                <li><a href="http://590.ua/page/address">Контакты</a></li>


                <li><a href="http://590.ua/page/payment">Оплата</a></li>


                <li><a href="http://590.ua/page/delivery">Доставка</a></li>


                <li><a href="http://590.ua/page/guarantee">Гарантия и сервис</a></li>


            </ul><ul>

            <li><a href="http://590.ua/faq">Вопрос-ответ</a></li>


            <li><a href="http://590.ua/news">Новости и Акции</a></li>


            <li><a href="http://590.ua/articles">Статьи</a></li>
        </ul>
            <div class="couter-page">

                <!-- Yandex.Metrika counter -->
                <script type="text/javascript">
                    (function (d, w, c) {
                        (w[c] = w[c] || []).push(function() {
                            try {
                                w.yaCounter173141 = new Ya.Metrika({id:173141,
                                    webvisor:true,
                                    clickmap:true,
                                    accurateTrackBounce:true});
                            } catch(e) { }
                        });

                        var n = d.getElementsByTagName("script")[0],
                                s = d.createElement("script"),
                                f = function () { n.parentNode.insertBefore(s, n); };
                        s.type = "text/javascript";
                        s.async = true;
                        s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";

                        if (w.opera == "[object Opera]") {
                            d.addEventListener("DOMContentLoaded", f, false);
                        } else { f(); }
                    })(document, window, "yandex_metrika_callbacks");
                </script>
                <noscript><div><img src="http://590.ua//mc.yandex.ru/watch/173141" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
                <!-- /Yandex.Metrika counter -->

                <!-- /Yandex.Metrika counter -->
                <a href="http://hotline.ua/top50/" target="_blank"><img src="http://hotline.ua/img/top50.gif" alt="Рейтинг интернет-магазинов hotline.ua" width="88" height="31" /></a>
                <a href="http://price.ua/" target="_blank"><img src="http://price.ua/img/buttons/firm246.gif" width="88" height="31" border="0" /></a>
            </div>
        </div>
        <div class="icons-soc">
            <p><a href="#pap-club" data-toggle="modal"><img src="http://590.ua/public/images/pap-club-btn.png" /></a></p>

            <div class="shopping-cart">
                <p>Ваша корзина</p>
                <a href="#data-basket" class="data-openBasket shopping-cart-lnk"><i class="shopping-cart-icon"></i> Товаров <strong class="data-basket-amount">0</strong> на сумму <strong class="data-basketSumm">0</strong> <strong>грн.</strong></a>
            </div>
        </div>


        <div class="footer-txt" style="width: 440px;">
            <p>© Интернет-магазин бытовой техники 590.ua – продажа качественной бытовой техники наилучших брендов. Доставка, гарантия, бесплатное обслуживание!</p>
            <p>Если Вы заметили неточность в описании, выделите текст и нажмите CTRL+ENTER.</p>
            <p>Возможная ошибка будет оперативно исправлена.</p>
            <p>Компания не несет ответственность за неточности в описании товара.</p>
            <p>&nbsp;</p>
            <p class="currency-faq" id="currency-faq"><strong><span class="currency-faq-link">*</span> Цены в валюте указаны в качестве индикативных. Оплата товара производится в национальной валюте по курсу на день оплаты.</strong></p>
        </div>
    </div>
    <!-- / footer --></footer>
</div>


<!-- Modal Callback -->
<div class="modal" id="callback" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        <div class="h3">Форма заказа обратного звонка</div>
    </div>
    <div class="modal-body">
        <form method="post" id="callback-form" class="form-horizontal">
            <div class="control-group">
                <label class="control-label" for="name">Имя</label>
                <div class="controls">
                    <input type="text" class="validate[required,custom[onlyLetterSp]]" id="name" placeholder="Имя" name="name" />
                </div>
            </div>
            <div class="control-group">
                <label class="control-label" for="phone">
                    Телефон
                    <!--[if lt IE 9 ]>
                    <br />
                    в формате<br />
                    <span class="label label-warning">+38(099) 123-45-67</span>
                    <![endif]-->
                </label>
                <div class="controls">
                    <input type="text" class= 'validate[required]' id="phone" placeholder="+38(XXX) XXX-XX-XX" >
                </div>
            </div>
            <div class="control-group">
                <label class="control-label" for="region_id">Регион</label>
                <div class="controls">
                    <select class="b-callform-slt" id='region_id' name="region_id">
                        <option selected="selected" value="0">Выберите регион</option>
                        <option value="6">Винница</option>
                        <option value="2">Днепропетровск</option>
                        <option value="12">Донецк</option>
                        <option value="9">Запорожье</option>
                        <option value="1">Киев</option>
                        <option value="5">Кировоград</option>
                        <option value="17">Кременчуг</option>
                        <option value="13">Кривой Рог</option>
                        <option value="4">Львов</option>
                        <option value="20">Николаев</option>
                        <option value="7">Одесса</option>
                        <option value="8">Симферополь</option>
                        <option value="3">Харьков</option>
                        <option value="10">Херсон</option>
                        <option value="19">Черкассы</option>
                    </select>
                </div>
            </div>
            <div class="control-group">
                <label class="control-label" for="theme">Тема вопроса</label>
                <div class="controls">
                    <select id = 'theme' class="b-callform-slt" name="theme"><option value="0" selected="selected">Заказ товара</option><option value="1">Уточнения наличия товара</option><option value="2">Отсутствие инструкции</option><option value="3">Невозможно дозвониться</option><option value="4">Вопрос по сервису</option><option value="5">Другой</option></select>
                </div>
            </div>
            <div class="control-group">
                <label class="control-label" for="message">Ваш вопрос</label>
                <div class="controls">
                    <textarea id="message" name="message" class='validate[required]' placeholder="Ваш вопрос"></textarea>
                </div>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <button class="btn btn-primary" id="data-sendCallback">Отправить</button>
        <button class="btn" data-dismiss="modal" aria-hidden="true">Закрыть</button>
    </div>
</div>





<!-- Modal Login -->
<div class="modal" id="login" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <form action="/auth" method="post" class="form-horizontal" id="login-form">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            <div class="h3">Вход в личный кабинет</div>
        </div>
        <div class="modal-body">
            <div class="control-group">
                <label class="control-label" for="name">Имя</label>
                <div class="controls">
                    <input class='validate[required]' type="text" id="name" placeholder="Имя" name="login">
                </div>
            </div>
            <div class="control-group">
                <label class="control-label" for="password">Пароль</label>
                <div class="controls">
                    <input class='validate[required]' type="password" id="name" placeholder="Пароль" name="pass">
                </div>
            </div>
        </div>
        <div class="modal-footer">
            <button type="submit" class="btn btn-primary data-login">Войти</button>
            <button class="btn" data-dismiss="modal" aria-hidden="true">Закрыть</button>
        </div>
    </form>
</div>


<!-- Pap club -->
<div class="modal" id="pap-club" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <form action="/auth/pap-club" method="post" class="form-horizontal" id="">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            <div class="h3">Вход</div>
        </div>
        <div class="modal-body">
            <div class="control-group">
                <label class="control-label" for="name">Штрих-код</label>
                <div class="controls">
                    <input class='validate[required]' type="text" id="name" placeholder="Штрих-код" name="login">
                </div>
            </div>
        </div>
        <div class="modal-footer">
            <button type="submit" class="btn btn-primary data-login">Войти</button>
            <button class="btn" data-dismiss="modal" aria-hidden="true">Закрыть</button>
        </div>
    </form>
</div>








<!-- Modal Basket -->
<div class="modal cart-mini" id="data-basket" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        <div class="h3">Корзина</div>
    </div>
    <div class="modal-body data-basket">
    </div>
    <div class="modal-footer">
        <a href="http://590.ua/basket/order" class="btn btn-warning"><i class="icon-shopping-cart icon-white"></i> Перейти к оформлению заказа</a>
        <span class="btn" data-dismiss="modal" aria-hidden="true">Продолжить покупки</span>
    </div>
</div>




<!-- Modal Texterror -->
<div class="modal hide" id="error-modal">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">×</button>
        <div class="h3">...</div>
    </div>
    <div class="modal-body">
        <input type='hidden' id='data-errorUrl' value=''/>
        <cite id = "data-errorText">...</cite>
        <div class="clearfix"></div>
        <textarea name="" id="data-errorComments" cols="60" rows="3" class="span5" placeholder="Комментарии к ошибке..."></textarea>
    </div>
    <div class="modal-footer">
        <span class="btn btn-danger" id="data-sendError">Отправить</span>
        <span class="btn data-error-cancel" data-dismiss="modal">Закрыть</span>
    </div>
</div>




<!-- Modal Gift -->


<!-- promo code basket -->
<div class="modal hide" id="promocode">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">×</button>
        <div class="h3">Введите промо-код</div>
    </div>
    <div class="modal-body">
        <form class="form-horizontal" id="asked-form">
            <div class="control-group">
                <label class="control-label" for="name">Промо-код</label>
                <div class="controls">
                    <input class="validate[required]" type="text" id="promo-code" name="code" required />
                </div>
            </div>
            <div class="control-group hide" id="promo-error">
                <label class="control-label"></label>
                <div class="controls">
                    <div class="alert alert-error">Неверный код</div>
                </div>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <a href="#" class="btn btn-danger" id="checkBonusCode">Отправить</a>
        <a href="#" class="btn data-error-cancel" data-dismiss="modal">Закрыть</a>
    </div>
</div>



<!-- Modal comments -->
<div class="modal" id="comments-modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <form action="/catalog/add-comment" method="post" class="form-horizontal" id="addComment">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            <div class="h3">Добавить отзыв</div>
        </div>
        <div class="modal-body">
            <div class="control-group">
                <label class="control-label" for="name">Ваше имя*</label>
                <div class="controls">
                    <input type="hidden" name='itemId' value="13728">
                    <input type="hidden" name='parent_id' id="comment-parentId" value="0">
                    <input type="hidden" name='rating' id="comment-rating" value="0">
                    <input class='validate[required]' type="text" id="name" placeholder="Имя" name="name">
                </div>
            </div>
            <div class="control-group">
                <label class="control-label" for="text">Отзыв*</label>
                <div class="controls">
                    <textarea class='validate[required]' name="text" id="comments" rows="5"></textarea>
                </div>
            </div>
            <div class="control-group">
                <label class="control-label">Ваше оценка*</label>
                <div class="controls">
                    <input name="star1" type="radio" class="star1" value="1"/>
                    <input name="star1" type="radio" class="star1" value="2"/>
                    <input name="star1" type="radio" class="star1" value="3"/>
                    <input name="star1" type="radio" class="star1" value="4"/>
                    <input name="star1" type="radio" class="star1" value="5"/>

                    <script type="text/javascript">
                        $(document).ready(function(){
                            $('input.star1').rating({
                                callback: function(value, link){
                                    $('#comment-rating').val(value);
                                }});
                        });
                    </script>

                </div>
            </div>
        </div>
        <div class="modal-footer">
            <button type="submit" class="btn btn-primary data-login">Добавить</button>
            <button class="btn" data-dismiss="modal" aria-hidden="true">Закрыть</button>
        </div>
    </form>
</div>




<div class="navbar navbar-fixed-bottom data-navbar">
    <div class="navbar-inner">
        <div class="container">
            <div class="nav-collapse collapse">
                <div class="soc-icons-footer">
                    <a class="f-icon" rel="nofollow" href="http://www.facebook.com/590.ua" target="_blank"></a>
                    <a class="vk-icon" rel="nofollow" href="http://vk.com/ua590" target="_blank"></a>
                    <a class="g-icon" rel="nofollow" href="http://plus.google.com/101839783687775705263?rel=author" rel="publisher"></a>
                    <a rel="nofollow" href="http://twitter.com/590Ua" class="tw-icon" target="_blank"></a>
                </div>
                <ul class="nav">
                    <li class="dropdown data-CompareLnk">
                        <a href="#" data-toggle="dropdown" class="dropdown-toggle data-tooltip" role="button">Список сравнения <i class="icon-list"></i></a>
                        <ul class="dropdown-menu data-compareItems" role="menu" id="compareItems"></ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Просмотренные товары <i class="icon-eye-open"></i></a>
                        <ul class="dropdown-menu" role="menu">
                            <li><a href="http://590.ua/catalog/item/13728" alt="Gorenje MG 1500 TJW">Gorenje MG 1500 TJW</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>




<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-7679481-1', '590.ua');
    ga('send', 'pageview');

</script>



<div id="fb-root"></div>
<script>(function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "//connect.facebook.net/ru_RU/all.js#xfbml=1";
    fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>


<script type="text/javascript">(function() {var s = document.createElement("script"); s.type = "text/javascript"; s.async = true;s.src = "//static-trackers.adtarget.me/javascripts/pixel.min.js?_=" + (new Date()).getTime();s.id = "GIHhtQfW-atm-pixel";s["data-pixel"] = "f4adc45a000fed920d7803e6acd29ecc";var fs = document.getElementsByTagName("script")[0]; fs.parentNode.insertBefore(s, fs);})();</script>



</body>
</html>
		